Subject: [os2genau_digest] No. 1609
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 22 Feb 2008 00:00:36 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 21 February 2008
 Number  1609
**************************************************

Subjects for today
 
1  Re:  Is Microsoft/Yahoo about Windows' failure as a top server platform? : Mike O'Connor <mikeoc at internode.on dot net>
2  Re:  Is Microsoft/Yahoo about Windows' failure as a top server platform? : bokeny at earthlink dot net
3  Re:  Is Microsoft/Yahoo about Windows' failure as a top server platform? : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Thu, 21 Feb 2008 01:51:49 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Is Microsoft/Yahoo about Windows' failure as a top server platform?

Paul Smedley wrote:
> Hi Ed,
>
> On Wed, 20 Feb 2008 07:12:36 +1100
>  Ed Durrant <edurrant at durrant dot mine dot nu> wrote:
>> The original poster referred to HPFS386 however and that never ran on 
>> any Windows platform as far as I know.
> Yes - but wasn't HPFS386 claimed to be written by MS - hence the 
> exhorbitant licensing fee on WS/WSEB for HPFS386....
>
> Cheers,
>
> Paul.
Hi All,

FWIW, just had a quick look through a set of HPFS386 files to see which 
ones included a M$ copyright (**) in them.

DISKFT.SYS**
IBM OS/2 LAN Server Version 4.0
 at Copyright International Business Machines Corp. 1984, 1994, 52G8468
 at Copyright Microsoft Corp. 1984, 1990

HPFS386.DLL
IBM OS/2 LAN Server Version 3.0
 at Copyright International Business Machines Corp. 1992

HPFS386.IFS
IBM OS/2 LAN Server Version 4.0 (C)Copyright IBM Corp. 1984, 1994
Licensed Materials - *Property of IBM* 52G8475

HVA.EXE**
HPFS Volume Analyzer - Ver 3.07
(C) IBM Corporation 1992-1996  All rights reserved.
NOTICE: Use of this program is limited to official OS/2 Support
Personnel ONLY.  Distribution of this program is PROHIBITED!
For information, contact Doug_Azzarito at bocaraton.ibm dot com

MS Run-Time Library - Copyright (c) 1990, Microsoft Corp

PREPACL.EXE**
IBM OS/2 LAN Server Version 5.0
 at (c) Copyright by IBM Corp. and Others, 1984,1996
MS Run-Time Library- Copyright (c) 1990, Microsoft Corp

NETAPINC.DLL
(C) Copyright IBM Corp. 1984,1997

NETAPI.DLL
(C) Copyright IBM Corp. 1984, 1997

NETAPI32.DLL
(C) Copyright IBM Corp. 1984, 1997

CACHE386.EXE**
MS Run-Time Library - Copyright (c) 1988, Microsoft Corp
IBM OS/2 LAN Server
 at Copyright IBM Corp. 1984, 1994
 at Copyright Microsoft Corp. 1984, 1991

NETSPOOL.DLL
(C) Copyright IBM Corp. 1984, 1997

MAILSLOT.DLL
(C) Copyright IBM Corp. 1984, 1997

following all include MS Run-Time Library or other M$ credits

PRIV.EXE
RUNPRIV.EXE
SECURESH.EXE
SETSECUR.EXE
BOOTSH.EXE
FT.DLL
FTADMIN.EXE
FTREMOTE.EXE
FTD.MSG
FTD2.MSG
FTMONIT.EXE
FTSETUP.EXE

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 20 Feb 2008 11:15:04 -0500
From:  bokeny at earthlink dot net
Subject:  Re:  Is Microsoft/Yahoo about Windows' failure as a top server platform?

In <47BB70AD.5090302 at durrant dot mine dot nu>, on 02/20/2008 
   at 11:13 AM, Ed Durrant <edurrant at durrant dot mine dot nu> said:

>Correct, but AFAIK MS wrote (or adapted from someone elses code) the 
>base HPFS as well. HPFS386 is really part of Lan Server rather than the
> actual file system - it's an add-on to the HPFS 386 File system to 
>provide user ACLs in LAN shares.

What ever this worth...  
Doug Azzarito (aka "Mr. HPFS") was on contract to IBM in Boca Raton, FL,
USA.  IIRC he had a whole lot to do with HPFS.  During this time I had
no interest in HPFS - I knew Doug for years before OS/2 2.0 came out he
was one of the chief keeper/updater of RBBS-PC, probably the best BBS
software.

--
Zoltan Bokeny 
bokeny at earthlink dot net
Fayetteville, North Carolina

I will not shop at "Wal-Mart Stores, Inc. of China"!

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 21 Feb 2008 08:17:23 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Is Microsoft/Yahoo about Windows' failure as a top server platform?

On 21/02/08 03:15, bokeny at earthlink dot net wrote:

> What ever this worth... Doug Azzarito (aka "Mr. HPFS") was on
> contract to IBM in Boca Raton, FL, USA.  IIRC he had a whole lot to
> do with HPFS.  During this time I had no interest in HPFS - I knew
> Doug for years before OS/2 2.0 came out he was one of the chief
> keeper/updater of RBBS-PC, probably the best BBS software.

Interesting historical note: Doug was once a frequent contributor to the
OS/2 newsgroups, using the name "The OS/2 Guy". One point he kept
pushing was the correct way to set cache parameters and the importance
of ignoring the defaults as described in the Help file. The guys who
wrote that help file didn't know what they were talking about, he would
say, and they got it precisely backwards. Believe me, I wrote the software.

Some time after he stopped posting to the the newsgroups, the handle
"The OS/2 Guy" was stolen by one of the worst newsgroup pests I've ever
come across.

-- 
Peter Moylan                          peter at pmoylan dot org
                                       http://www.pmoylan dot org
----------------------------------------------------------------------------------